.page{
    position: absolute;
    top: 0px;
    right: 0;
    bottom: 53px;
    left: 0;
    overflow-y: auto;
}
#wrapper{
    margin-top: 80px;
}
.page-menu{
    text-align: center;
}
.page-menu h1{
    margin-top: 100px;
    margin-bottom: 50px;

}
.page-city{
    text-align: center;
    padding-top: 40px;
    margin: 0 10px;
}
.page-menu .icon{
    font-size: 36px;
}
.page-user-info h2{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
}
.weui-tabbar__label {
    margin-bottom: 0;
}
.weui-tabbar__item {
    padding-top: 0;
}
.ac-popup{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 501;
    background-color: #fff;
}
.weui-cell{
    padding: 5px 15px;
}
.weui-label {
    display: block;
    width: 80px;
    word-wrap: break-word;
    word-break: break-all;
    color: #2F7DCD;
}
.weui-uploader__title{
    color: #2F7DCD;
}
.weui-select,.weui-vcode-btn{
    height: auto;
    line-height: inherit;
}
.weui-select{
    text-align: right;
}
.weui-vcode-btn{
    padding: 0 2px 0 8px;
}
.weui-cell_select-after .weui-select{
    padding-left: 10px;
}
.weui-input{
    padding-left: 10px;
}
[class^="weui-icon-"]:before,
[class*=" weui-icon-"]:before{
    display:inline-block;
    margin-left:.2em;
    margin-right:.2em;
    font-family: "weui";
}
.weui-loadmore__tips{
    cursor: pointer;
}
.page__hd {
    padding: 20px 0 0 20px;
}
.page__title {
    text-align: left;
    font-size: 26px;
    font-weight: 800;
}
.page__desc {
    margin-top: 5px;
    color: #888;
    text-align: left;
    font-size: 14px;
}
.weui-flex .title {
    margin: 5px;
    padding: 0 10px;
    background-color: #ebebeb;
    height: 2.3em;
    line-height: 2.3em;
    text-align: center;
    color: #cfcfcf;
}
.user_stat_list li{
    line-height: 2;
    padding-left: 20px;
}
.list-box .box{
    background-color:#f5f5f5;
    padding:15px;
    font-size:16px;
    text-overflow:ellipsis;
}
.weui-form-preview__ft{
   line-height: 35px;
}
.ico-foot{
    position: fixed;
    right: 10px;
    bottom: 80px;
    background:rgba(255,255,255,1);
    z-index: 100;
    text-align: center;
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 0;
    padding: 0;
    margin: 0;
    line-height: 40px;
    border-radius: 50%;
    box-shadow: -1px -1px 2px 2px rgba(0,0,0,.2) inset;
}
.ico-edit {
    bottom: 170px;
}
.ico-del {
    bottom: 125px;
}
.ico-plus{
    bottom: 215px;
}
.ico-share{
    bottom: 260px;
}
.todo_title{
    position: absolute;
    padding-top: 10px;
    width: 100%;
    background-color: #fff;
}
.weui-icon_gallery-delete{
    color:#FFFFFF;
    font-size:22px;
}
.weui-gallery{
    display:block;
}
.weui-search-bar{
    position: fixed;z-index: 999;width: 100%;
}
.weui-search-bar__label{
    line-height: 24px;
}
.advance_search{
    position: fixed;
    top: 50px;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 3;
}
#main_products .weui-cell__bd span.padding{
    display: inline-block;
    padding: 0 5px;
}
.form-origin > span{
    display: inline-block;
    margin: 0 5px;
}
.ac-popup .progress_status label{
    font-size: 13px;
    display: inline-block;
}
.add_records{
    font-size: 20px;
    margin-top: -10px;
    color: #2F7DCD;
}
.customer-filter .weui-cell__bd span{
    color: #fff;
    padding: 3px 5px;
    margin: 5px;
    font-size: 14px;
    cursor: pointer;
    display: inline-block;
    background: #0d8d46;
    border-radius: 3px;
}
.weui-cells_form input[readonly]{
    background: #fff;
}
.weui-cells_form input.start,.weui-cells_form input.end{
    font-size: 14px;
}
.advance_search .weui-btn{
    line-height: 2;
    padding: 0 10px;
    font-size: 16px;
}


.filter-item{
    position: fixed;
    margin-top: 44px;
    z-index: 2;
    width: 100%;
    padding: 8px 10px 2px;
    background: #fff;
}
.city_select {
    display: flex;
    flex-flow: row ;
    justify-content: start;
}
.city_select>div{
    padding: 0 2px;
}
.city_select select{
    background: none;

}
[v-cloak] {
    display: none;
}